{
  "name": "electron-quick-start",
  "version": "0.1.0",
  "description": "A minimal Electron application",
  "main": "main.js",
  "scripts": {
    "start": "electron .",
    "pack": "electron-packager . AA期末评语生成器4_7_1 --win --out winapp --arch=x64 --version0.1.0 --electron-version=9.0.0 --overwrite --ignore=node_modules --icon=icon.ico"
  },
  "repository": "https://github.com/electron/electron-quick-start",
  "keywords": [
    "Electron",
    "quick",
    "start",
    "tutorial",
    "demo"
  ],
  "author": "GitHub",
  "license": "CC0-1.0",
  "devDependencies": {
    "electron": "^9.0.0",
    "electron-builder": "^22.7.0"
  },
  "build": {
    "productName": "AA评语",
    "appId": "com.quickwis.aakit.win",
    "win": {
      "icon": "icon.ico"
    }
  }
}
